Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85413 - Error messages if kbd package not installed
Summary: Error messages if kbd package not installed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts
Version: phoebe
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-01 14:48 UTC by Miloslav Trmac
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-03 21:19:44 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-03-01 14:48:50 UTC
Version-Release number of selected component (if applicable):
initscripts-7.07-1

Steps to Reproduce:
1.Do a very minimal install without kbd package
2.Watch the errors at bootup and login
    
Actual results:
Errors about missing unicode_start

Expected results:
initscripts depending on kbd or checking for existence of called
executables from kbd

Comment 1 Bill Nottingham 2003-03-03 21:19:44 UTC
Fixed in CVS, will be in 7.20 or so.


Note You need to log in before you can comment on or make changes to this bug.